@charset "UTF-8";

*
{
    font-family: 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', 'Hiragino Sans', 'メイリオ', 'Meiryo', sans-serif;
    color: #333;
    letter-spacing: 1px;
}

html   { font-size: 62.5%;  }
html * { font-size: 1.4rem; }

body
{
    /* 「*」にフォント指定すると iOS では本文にフォントが反映されない（？） */
    font-family: 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', 'Hiragino Sans', 'メイリオ', 'Meiryo', sans-serif;
}

html.humberger-menu-open, body.humberger-menu-open {
    overflow: hidden;
    height: 100%;
}

h1,
footer
{ text-align: center; }

header
{
    display: flex;
    align-items: center;
    margin-bottom: 8px;
}

header h1
{
    width: 100%;
    line-height: 0;
    padding-right: 35px;
    display: flex;
    justify-content: center;
}

header h1 > a {
    align-self: center;
}

h1
{
    font-size: 2.2rem;
    letter-spacing: 2px;
}

h2, h3
{
    margin-top: 30px;
}

h2
{
    font-size: 1.8rem;
    margin-bottom: 6px;
}

h3
{
    font-size: 1.6rem;
}

a
{
    color: #17d;
    text-decoration: none;
}

a:hover { text-decoration: underline; }

ul
{
    margin-top: 0px;
    margin-bottom: 30px;
}

p, li { line-height: 1.6; }

ul.error    { margin-bottom: 15px; }
ul.error li { color: #f33;         }

p
{
    letter-spacing: 2px;
    margin: 0px;
    margin-bottom: 12px;
}

pre, p.moji-list
{
    font-family: Consolas, 'Courier New', Courier, Monaco, monospace;
}

p.moji-list
{
    font-size: 1.2rem;
    line-height: 1.0;
}

pre
{
    font-size: 1.4rem;
    line-height: 1.2;
}

input[type="text"],
input[type="number"],
select
{ padding: 2px; }

select
{
    margin: .5rem 0;
}

input.gen
{
    width: 95%;
    height: 48px;
    font-size: 1.5rem;
    letter-spacing: 1.5px;
    -webkit-appearance: none; /* これがないと iOS でボタンが意図せず青色になる */
    border: 1px solid #ccc;
    border-radius: 3px;
    box-shadow: inset 1px 1px 1px #fff;
    background-color: #eee;
}

img.logo-yomikata {
    height: 36px;
    width: auto;
}

img.logo-yomi2kanji {
    height: 36px;
    width: auto;
}

img.logo-gender_neutral {
  height: 36px;
  width: auto;
}

img.logo-pro {
  height: 34px;
  width: auto;
  align-self: flex-end;
  padding-left: 6px;
  margin-bottom: -1px;
}

table { width: 100%; }

table th,
table td
{
    border: 1px solid #999;
}

th, td { padding: 5px; }

th { background-color: #ddd; }

tr:nth-child(even) { background-color: #f3f3f3; }

table#link    { text-align: center; margin: 0px auto 20px auto; width: auto; line-height: 1.3; }
table#link *  { font-size: 1.1rem; }
table#link td { border: 0px; padding: 0px; padding-right: 10px; vertical-align: top; }
table#link tr:nth-child(even) { background-color: #fff; }

#count {
    margin-bottom: 20px;
}

#count,
#count * {
    font-size: 1.3rem;
}

input.name { width: 12rem; }

input.yomi-search {
    font-size: 3.0rem !important;
    width: 40rem;
    max-width: 100%;
}

footer { margin-top: 20px; }

img.bordered {  }

#humberger-menu { display: none; }

#container
{
    max-width: 730px;
    margin: 0 auto;
    padding: 15px;
}

#container-admin
{
    padding: 15px;
}

#bread-crumbs { margin-bottom: 10px; }

#humberger-menu {
    position: fixed;
    display: flex !important;
    width: 100%;
    max-width: 500px;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 10;
    transform: translateX(-100%);
    transition:  transform .5s cubic-bezier(0.215, 0.61, 0.355, 1);
}

.humberger-menu-open #humberger-menu-bg {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0,0,0,0.5);
    z-index: 1;
}

.humberger-menu-open #humberger-menu {
    transform: translateX(0);
}

#humberger-menu .menu {
    width: 100%;
    overflow: scroll;
    background-color: #fff;
}

#humberger-menu .menu h2 {
    margin: 0;
    margin-bottom: 5px;
    padding: 4px;
    padding-left: 5px;
    font-size: 2.0rem;
    font-weight: normal;
    background-color: #eee;
}

#humberger-menu .menu ul {
    padding-left: 30px;
}

#humberger-menu .menu li * {
    font-size: 1.8rem;
    line-height: 2.2;
}

#counter
{
    margin-top: 20px;
    text-align: center;
}

.first-last, #form-middlename { display: none; }

#form-sex,
#form-num,
#form-country,
#form-lastname,
#form-firstname,
#form-middlename
{
    letter-spacing: 2px;
    margin: 0;
    margin-left: 20px;
    margin-bottom: 12px;
}

#form-sex,
#form-num,
#form-country,
#form-lastname > .name-line,
#form-firstname > .name-line,
#form-middlename > .name-line
{
    display: flex;
    align-items: center;
    flex-wrap: wrap
}

#form-sex > *,
#form-num > *,
#form-country > *,
#form-lastname > .name-line > *,
#form-firstname > .name-line > *,
#form-middlename > .name-line > *
{
    margin-right: 5px;
}

#yurai-form input[name="author"]
{
    width: 14rem;
}

#yurai-form textarea
{
    width: 640px;
    max-width: 98%;
    margin-top: 5px;
    margin-bottom: 2px;
}

#yurai-form input[type="submit"]
{
    width: 100%;
    height: 40px;
    font-size: 1.5rem;
    font-weight: bold;
    letter-spacing: 1.5px;
    -webkit-appearance: none; /* これがないと iOS でボタンが意図せず青色になる */
    border: 1px solid #ccc;
    border-radius: 3px;
    box-shadow: inset 1px 1px 1px #fff;
    background-color: #eee;
}

#yurai-form input[type="submit"]:disabled
{
    color: #fff;
    background-color: #999;
    border: none;
    box-shadow: none;
}

#yurai-form-result
{
    color: red;
    font-weight: bold;
}

span.middlename { color: #777; }

span.hissu, span.ninni
{
    color: #fff;
    font-weight: bold;
    padding: .3rem .5rem;
    margin-left: .8rem;
    border-radius: .5rem;
}

span.hissu
{
    background-color: #f33;
}

span.ninni
{
    background-color: #0c0;
}

.humberger
{
    padding-top: 5px;
}

.close {
    display: inline-block;
    width: 50px;
    height: 50px;
    position: relative;
    cursor: pointer;
}

.close span::before,
.close span::after {
    display: block;
    content: "";
    position: absolute;
    top: 50%;
    left: 50%;
    width: 84%;
    height: 3%;
    margin: -8% 0 0 -42%;
    background: #fff;
}

.close span::before {
    transform: rotate(-45deg);
}

.close span::after {
    transform: rotate(45deg);
}

.share-button {
    text-align: center;
}

.share-button.name-details {
    margin: 20px 0;
}

.share-button .twitter {
    width: auto;
    height: 50px;
}

.pie-chart {
    padding-top: 10px;
}

.sinrai-rank {
    color: red;
    font-size: 1.6rem;
    font-weight: bold;
}

.name-list,
.yomi-list {
    padding-right: 4px;
}

.selected {
    background-color: #ff0;
}

.namelist-middle-ad {
    border: 1px solid #999;
    border-width: 0 1px;
    background-color: #f3f3f3;
}

.pc-header-ad {
    display: block;
    width: 728px;
    height: 90px;
}

#yurai-list {
    max-height: 505px;
    overflow-y: auto;
    overflow-x: hidden;
}

#yurai-list::-webkit-scrollbar {
    -webkit-appearance: none;
    width: 7px;
}

#yurai-list::-webkit-scrollbar-thumb {
    border-radius: 4px;
    background-color: rgba(0,0,0,.5);
    -webkit-box-shadow: 0 0 1px rgba(255,255,255,.5);
}

.yurai-container {
    border-bottom: 1px solid #ccc;
    margin-top: 10px;
}

.yurai-container * {
    font-size: 1.4rem;
}

.yurai-container header {
    display: block;
    align-items: normal;
    margin-bottom: 0;
}

.yurai-container h2 {
    text-align: left;
    margin-top: 0;
    letter-spacing: 1px;
}

.yurai-container .author {
    color: green;
}

.yurai-container .etc {
    color: #888;
    font-size: 1.3rem;
}

@media only screen and (max-width: 640px)
{
    html { font-size: 50%; }

    .kakusuu { display: none; }
    .pc-br { display: none; }
    .pc-only { display: none; }

    header h1 {
        padding-right: 0;
    }

    img.logo {
        width: auto;
        max-width: 100%;
        height: auto;
        max-height: 35px;
    }

    img.logo-pro {
        width: auto;
        max-width: 12%;
        height: auto;
        max-height: 34px;
    }

    img.logo-yomikata {
        width: auto;
        max-width: 100%;
        height: auto;
        max-height: 35px;
    }

    img.logo-yomi2kanji {
        width: auto;
        max-width: 100%;
        height: auto;
        max-height: 35px;
    }

    img.logo-gender_neutral {
        width: auto;
        max-width: 100%;
        height: auto;
        max-height: 35px;
    }

    p img {
        max-width: 100%;
        height: auto;
    }

    /* iOSで入力時に画面が拡大されないようにする */
    input[type="text"],
    input[type="number"],
    select,
    textarea
    {
        font-size: 16px;
    }

    input.name
    {
        width: 16rem;
    }

    table#link img {
        max-width: 100%;
        height: auto;
    }

    #counter img {
        width: 100%;
        height: auto;
    }

    .humberger {
        display: block;
        padding-right: 2.5vw;
        line-height: 0;
        padding-top: 2px;
    }

    .humberger img {
        width: auto;
        height: auto;
        border: 1px solid #888;
        border-radius: 5px;
        max-height: 35px;
    }

    .pie-chart {
        text-align: center;
    }

    .namelist-middle-ad {
        border: 0;
        background-color: #fff;
    }

    .pc-header-ad {
        display: none;
    }

    .pc-footer-anchor-ad {
        display: none;
    }

    #yurai-list {
        max-height: 424px;
    }

    #yurai-list .etc {
        display: block;
    }
}

@media only screen and (max-width: 727px)
{
    .pc-header-ad {
        display: none;
    }
}
